<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/User/Main.php');
//-- ------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sMenuid=101;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
require($netsFileConfig['bussinessTemplatePackagePath'].'User/Main.php');
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php'); ?>